Google Web Toolkit
Search Google Code:

# Class HashMap

public class HashMap
extends AbstractMap
See Sun's JDK 1.4 documentation for documentation on the `HashMap` API.

## Constructors

HashMap() |
HashMap(int) |
HashMap(int, float) |
HashMap(Map) |

## Methods

clear() |
clone() |
containsKey(Object) |
containsValue(Object) |
entrySet() |
get(Object) |
isEmpty() |
put(Object, Object) |
putAll(Map) |
remove(Object) |
size() |